[PARAMS]
#Merchant name
BASE_MERCHANT_NAME=Demo Merchant
#Trace NO
BASE_TRACE_NO=000001
#Refund max amount (CENT)
BASE_MAX_REFUND_AMOUNT=1000000
#Country currency code.Such as 840($),156(\u00A5),978(\u20AC), 392(Japan \u00A5)
#BASE_CURRENCY_CODE=840
#BASE_CURRENCY_CODE=356
BASE_CURRENCY_CODE=784
#Max records
BASE_MAX_TRANS_COUNT=500
#Master key index
PINPAD_MASTER_KEY_INDEX=0
#algorithm type(DUKPT 0,MKSK 1)
PINPAD_ALGORITHM_TYPE=0
#Entery pin timeout(SECOND)
PINPAD_TIMEOUT=60
#IS YSDK Enabled
EXTERNAL_PINPAD_YSDK=1
#enable external pinpad (1-YES,0-NO)
EXTERNAL_PINPAD=0
#External pinpad connect mode (Serial port 0, USB 1, Dock serial port 10, Dock USB1 11, Dock USB1 12)
EXTERNAL_PINPAD_CONNECT_MODE=0
#Print count
PRINT_COUNT=2
#External printer
PRINT_EXTERNAL=0
#External printer connect mode (Serial port 0, USB 1, BLUETOOTH 2, Dock serial port 10, Dock USB1 11, Dock USB1 12)
PRINT_EXTERNAL_CONNECT_MODE=1
#External printer serial baud rate
PRINT_EXTERNAL_SERIAL_BAUDRATE=115200
#Print remarks
PRINT_REMARKS=Thank you, Visit Again
#Support sale (1-YES,0-NO)
TRANS_SALE=1
#Support void (1-YES,0-NO)
TRANS_VOID=1
#Support refund (1-YES,0-NO)
TRANS_REFUND=1
#Support query balance (1-YES,0-NO)
TRANS_BALANCE=1
#Support pre-auth (1-YES,0-NO)
TRANS_PREAUTH=1
#Support mobile pay (1-YES,0-NO)
TRANS_MOBILE_PAY=1
#Support installment pay (1-YES,0-NO)
TRANS_INSTALLMENT=1
#SSL (1-YES,0-NO)
COMM_USE_SSL=0
#Communication timeout (SECOND)
COMM_TIMEOUT=60
#TPDU
COMM_TPDU=6000782000
#Server address
COMM_SERVER_ADDRESS=40.120.104.51
#COMM_SERVER_ADDRESS=78.47.213.209
#Server port
COMM_PORT=80
#COMM_PORT=9103
#NII
COMM_NII=782
#Support Electric Signature (1-YES,0-NO)
ELECSIGN_IS_SUPPORT=0
#Priority Scanner(0-FRONT,1-BACK,2-EXTERNAL )
SCAN_PRIORITY_SCANNER=1
#External scanner connect mode (Serial port 0, USB 1, Dock serial port 10, Dock USB1 11, Dock USB1 12)
SCAN_EXTERN_CONNECT_MODE=0
#Waiting time for USB scan box receipting completion(millis)
SCAN_EXTERN_USB_WAIT_TIME=300
#External scanner serial baud rate
SCAN_EXTERN_SERIAL_BAUDRATE=115200
#Admin password
PASSWORD_ADMIN=123456
#System admin password
PASSWORD_SYSTEM_ADMIN=000000
#Security password
PASSWORD_SECURITY=888888
#TOMS FLY PARAMS.Parameter update notification(1-YES,0-NO)
TOMS_FLY_PARAMETERS=0
#TOMS FLY RECEIPT.electric receipt(1-YES,0-NO)
TOMS_FLY_RECEIPT=0
#DIGI RECEIPT (1-YES,0-NO)
NFC_RECEIPT=0
#Support Tips Amount(1-YES,0-NO)
OTHER_TIP_INPUT=0
#Third app show result(1-YES,0-NO)
OTHER_THRID_BILL_SHOW=0
#Void transaction need card(1-YES,0-NO)
OTHER_VOID_CARD=0
#Void transaction need PIN (1-YES,0-NO)
OTHER_VOID_PIN=0
#MQTT Heartbeat Interval (MINUTE)
MQTT_HEARTBEAT_INTERVAL=60
